/*-------------------common----------------------*/
.common {
    position: relative;
    width: 100%;
    border-bottom-left-radius: 24px;
    border-bottom-right-radius: 24px;
    padding-bottom: 32px;
    background: #E5E8F1;
}
.common::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 30px;
    bottom: 0;
    left: 0;
    background: #262626;
    z-index: -1;
}
.common .wrap {
    padding: 132px 0 56px;
    max-width: 890px;
    margin-left: auto;
    margin-right: auto;
}
.common .wrap h2 {
    margin-top: 50px;
}
.common .wrap p {
    margin-top: 20px;
}
.common .wrap p a {
    color: #5744E2;
}
.common .wrap p a:hover {
    text-decoration: none;
}
.common .wrap ul {
    margin-top: 20px;
    padding-left: 40px;
    list-style: disc;
}
.common .wrap ul li {
    font-size: 18px;
    font-family: "Manrope";
    font-weight: 500;
    line-height: 26px;
    letter-spacing: 0%;
}

.common .wrap_table {
    width: 100%;
    overflow: hidden;
    overflow-x: auto;
}
.common table {
    width: 100%;
    border-collapse: collapse;
    margin: 20px 0;
    
}
.common th, .common td {
    border: 1px solid #ddd;
    padding: 8px;
    text-align: left;
    font-size: 16px;
    font-family: "Manrope";
    font-weight: 500;
    line-height: 22px;
}
.common th {
    background-color: #f2f2f2;
    font-weight: 700;
}
@media only screen and (min-width:720px) {
    .common .wrap {
        padding: 62px 24px 140px;
    }
    .common .wrap ul li {
        font-size: 18px;
        line-height: 28px;
        letter-spacing: 0.18px;
    }
}
@media only screen and (min-width:1200px) {
    .common .wrap {
        padding: 156px 0 100px;
    }
}
/*-------------------common end----------------------*/